@charset "UTF-8";

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1; /*For IE 6&7 only*/
}

#hap-wrapper {
	position: relative;
}
.main_container {
	max-width: 1000px;
	margin: 20px;
	font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
}
.main_container * {
	margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}
a.border_btn, a.solid_btn {
  min-width: 125px;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  outline: 0;
  text-align: center;
  text-decoration: none;
  transition: background-color .2s ease;
  -webkit-transition: background-color .2s ease;
  -moz-transition: background-color .2s ease;
}
.bg_highlight {
  background-color: #fcf4e7;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 0;
  margin-top: 20px;
  padding: 15px 20px;
  padding-bottom: 22px;
}
.bg_highlight p {
  color: #131313;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
}
.bg_highlight p:last-child {
    margin: 0;
}

a.border_btn {
  border: #ff9625 solid 2px;
  color: #ef7c00;
  padding: 2px 10px;
}
a.solid_btn {
  background-color: #ff8400;
  color: #ffffff;
  padding: 4px 10px;
}
.price_X {
  color: #3c3c3c;
  display: none;
  font-size: 14px;
  line-height: 18px;
  padding-top: 3px;
  text-decoration: line-through;
  vertical-align: middle;
}
.price {
  color: #000000;
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  line-height: normal;
  margin-right: 10px;
  vertical-align: middle;
}
.player_top {
}
.player_top .text h3 {
	color: #222;
	font-size: 20px;
  line-height: 26px;
  margin-bottom: 10px;
}
.player_top .text p {
  font-size: 16px;
  margin-bottom: 10px;
}
.price_area {
  width: 100%;
  text-align: right;
  margin-top: 20px;
}
.purchase-sec:first-child {
    margin-bottom: 8px;
}
p.note {
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  padding: 8px 0;
}

/* hap-player */
.hap-player-holder {
	width: 100%;
	background: #333;
	border-radius: 6px;
	position: relative;
	margin-top: 20px;
}
.hap-player-left, .hap-playlist-holder {
	float: left
}
.hap-player-left {
	width: 240px;
}
.hap-playlist-holder {
	width: calc(100% - 240px);
	overflow:hidden;
}
.hap-player-thumb-wrapper {
  width: 200px;
  height: 200px;
  position: relative;
  margin: 20px;
  margin-bottom: 10px;
  overflow: hidden;
}
.hap-player-thumb img {
  display: block;
  height: auto;
  width: 100%;
}
@media screen and (max-width:650px) {
	.hap-player-left, .hap-playlist-holder {
		width: 100%;
		float: none;
	}
	.hap-player-thumb-wrapper {
    max-width: 240px;
    width: auto;
    height: auto;
    margin: 20px auto;
    padding: 0 20px;
	}
}
.hap-controls {
  position: relative;
  height: 55px;
  margin-left: 20px;
  margin-right: 20px;
}
.hap-icon-color{
	color:#fff;
	-webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.hap-icon-rollover-color{
	color:#ffffcc;
	-webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.hap-contr-btn{
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}
.hap-contr-btn-i{
	width:30px;
	height:30px;
	text-align: center;
	display: inline-block;
	font-size: 15px;
	line-height: 30px;
}
.hap-contr-btn-i2{
	width:25px;
	height:25px;
	text-align: center;
	display: inline-block;
	font-size: 15px;
	line-height: 25px;
}
.hap-prev-toggle{
	position:absolute;
	top:10px;
	left:0px;
	width:30px;
	height:30px;
	-moz-border-radius:30px;
  -webkit-border-radius:30px;
  border-radius:30px;
	border:2px solid #222;
}
.hap-playback-toggle{
	position:absolute;
	top:0px;
	left:25px;
	width:50px;
	height:50px;
	-moz-border-radius:50px;
  -webkit-border-radius:50px;
  border-radius:50px;
	border:2px solid #222;
}
.hap-playback-toggle i{
	width:50px;
	height:50px;
	text-align: center;
	display: inline-block;
	font-size: 20px;
	line-height: 50px;
}
.hap-next-toggle{
	position:absolute;
	top:10px;
	left:70px;
	width:30px;
	height:30px;
	-moz-border-radius:30px;
  -webkit-border-radius:30px;
  border-radius:30px;
	border:2px solid #222;
}
.hap-volume-wrapper {
	position:absolute;
	top:13px;
	right:0px;
	width:25px;
	height:25px;
}
.hap-player-volume {
	position:absolute;
	top:0px;
	left:0px;
	width:25px;
	height:25px;
	-moz-border-radius:25px;
  -webkit-border-radius:25px;
  border-radius:25px;
	border:1px solid #222;
}
@media screen and (max-width: 768px) {
	.hap-player-volume {
		display: none;
	}	
}
.hap-volume-wrapper:hover .hap-volume-seekbar {
	display: block;
}
.hap-volume-seekbar {
	position:absolute;
	top:-77px;
	left:0px;
	width:28px;
	height:80px;
	overflow:hidden;
	cursor: pointer;
	touch-action: none;
	display: none;
	background: rgba(0,70,0,0.01);
}
.hap-volume-bg {
	position:absolute;
	bottom:10px;
	left:8px;
	width:8px;
	height:60px;
	background:#333;
	border:1px solid #777;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  box-shadow: inset 1px 0 1px rgba(0,0,0,0.5), inset -1px 0 1px rgba(255,255,255,0.2);
}
.hap-volume-level {
	position:absolute;
	bottom:11px;
	left:9px;
	width:8px;
	height:40px;
	background:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.hap-random-toggle {
	position:absolute;
	top:13px;
	right:30px;
	width:25px;
	height:25px;
	-moz-border-radius:25px;
  -webkit-border-radius:25px;
  border-radius:25px;
	border:1px solid #222;
}
.hap-share-toggle {
	position: absolute;
	top: 13px;
	right: 60px;
	width: 25px;
	height: 25px;
	-moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  border: 1px solid #222;
}
.hap-share-holder {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 25px;
	height: 155px;
	display: none;
	background: rgba(200, 54, 54, 0.01);
}
.hap-share-item {
	position: relative;
	left: -1px;
	width: 25px;
	height: 25px;
	-moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
	border: 1px solid #222;
	margin-bottom: 5px;
}
.hap-seekbar-inner {
	position: relative;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	height: 20px;
	cursor: pointer;
	touch-action: none;
	-moz-box-shadow: 1px 1px 6px #333;
	-webkit-box-shadow: 1px 1px 6px #333;
	box-shadow: 1px 1px 6px #333;
}
.hap-progress-bg {
	position: relative;
	background: #333;
	width: 100%;
	top: 5px;
	height: 8px;
	-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
	-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
	box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.hap-load-level {
	position:absolute;
	background: #222;
	top: 5px;
	height: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.hap-progress-level {
	position:absolute;
	background: #fff;
	top: 5px;
	height: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.hap-playlist-inner {
	margin: 20px;
	min-height:255px;
	max-height:284px;
}
.hap-playlist-item {
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	overflow:hidden;
	line-height: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hap-playlist-item:nth-child(even) {
	background: #333;
}
.hap-playlist-item:nth-child(odd) {
	background: #222;
}
.hap-playlist-item:last-child {
	margin-bottom:0px;
}
.hap-playlist-non-selected {
	display: inline-block;
	margin: 10px;
	color:#999;
  font-size: 13px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
.hap-playlist-selected {
	display: inline-block;
	margin: 10px;
	color:#ffffff;
  font-size: 13px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
.hap-download, .hap-link, .hap-cart {
	float:right;
	margin: 10px;
	color:#fff;
	font-size: 13px;
}
.hap-download:hover, .hap-link:hover, .hap-cart:hover{
	color:#ffffcc;
}
.hap-tooltip {
	position:absolute;
	background:#333;
	text-align:center;
	z-index:10000;
	pointer-events:none;
	border:1px solid #666;
}
.hap-tooltip p {
	width:inherit;
	font-size:12px;
	color:#fff;
	margin:0 5px;
	padding:0;
	line-height:20px;
	white-space:nowrap;
}
.hap-tooltip-num {
	direction: ltr;
}
.hap-preloader {
	position:absolute;
	width:36px;
	height:30px;
	top:50%;
	left:50%;
	margin-left:-16px;
	margin-top:-15px;
	background: #111 url('../img/loading.gif') no-repeat center center;
}

/* flash or yt */
.hap-hidden {
	opacity: 0;
	filter: alpha(opacity=0);
}
.hap-visible {
	opacity: 1;
	-webkit-transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	transition: opacity 500ms ease-out;
}

/* scroll */
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 8px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
   border-radius: 0px;
}
.mCSB_inside > .mCSB_container {
  margin-right: 30px;
}
.mCSB_scrollTools .mCSB_draggerRail {
  width: 8px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
   border-radius: 0px;
   background-color: #444;
}

.btn_txt_link {
  text-decoration: underline;
  color:#0099FF;
  cursor: pointer;
}
.btn_txt_link:hover {
  color:#007dff;
}
